Se ha descubierto que diferentes versiones de Internet Explorer sufren un grave fallo de seguridad que podría ser utilizado por ciberdelincuentes para llevar a cabo acciones maliciosas.

Recursos afectados

En las siguientes versiones de Internet Explorer tanto en Windows XP como en Windows 7.

  • Internet Explorer 7
  • Internet Explorer 8
  • Internet Explorer 9
  • Internet Explorer 10

Solución

Se espera que Microsoft publique una actualización de seguridad en un breve espacio de tiempo.

De mientras, se recomienda la instalación de la última versión de Microsoft EMET.

Detalles

Fallo de seguridad que afecta a diferentes versiones de Internet Explorer (7, 8, 9 y 10) en Windows XP y Windows 7 podría provocar que un usuario que acceda a un sitio web comprometido se infectase con un virus.

Recuerda actualizar regularmente tu sistema y aplicaciones:

Las actualizaciones de software vienen justificadas por diferentes motivos: por un lado, reparar los posibles fallos de seguridad -vulnerabilidades- existentes en las aplicaciones y/o programas y por otro, proporcionar nuevas funcionalidades o mejoras.

Para comprobar el nivel de actualización de los programas instalados en el ordenador, se puede utilizar la siguiente herramienta: Secunia Online Software Inspector.